/* dosis-regular - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Dosis';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/dosis-v32-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* dosis-700 - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Dosis';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/dosis-v32-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
    /* dancing-script-regular - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Dancing Script';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/dancing-script-v25-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* oleo-script-regular - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Oleo Script';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/oleo-script-v14-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* oleo-script-700 - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Oleo Script';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/oleo-script-v14-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* oldenburg-regular - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Oldenburg';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/oldenburg-v22-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* philosopher-regular - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Philosopher';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/philosopher-v20-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* philosopher-700 - latin */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Philosopher';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/philosopher-v20-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
/* OpenSans_Condensed-Regular - latin */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Open Sans Condensed';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/OpenSans_Condensed-Regular.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
  }

html {
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
    box-sizing: border-box;
    font-size: calc(15px + 0.390625vw);
}
*, *:before, *:after {
    box-sizing: inherit;
}
body {
    font-size: 24px;
    margin: 0;
    color: #fff;
    font-family: 'Dosis', Arial, Helvetica, sans-serif;
    background-color: black;
}
main {
    display: block;
    padding: 30px 0;
}
* {
    outline: none !important;
}
h1, h2, h3, h4, h5, h6, p, a, input, div, textarea, label {
    margin: 0;
}
h2 {
    font-size: 28px;
}
h3 {
    font-size: 3vw;
}
h4 {
    font-size: 1.35rem;
    color: #fff;
}
h5 {
    font-size: 2rem;
    color: #fff;
}
ul {
    list-style: none;
    padding-left: 0;
    font-weight: 400;
    font-style: normal;
    margin: 0;
}
ul1 {
    list-style: none;
    padding-left: 0;
    font-weight: 400;
    font-style: normal;
    margin: 0;
    text-shadow: 2px 2px #000
}
p {
    font-size: 4vw;
padding: 0 10px;
}
h4 p {
    font-size: 6vw;
padding: 0 10px;
}
img {
    border-style: none;
}
.container {
    width: 1200px;
    margin: 0 auto;
    padding: 0 15px;
    max-width: 100%;
    box-sizing: border-box;
}
.container2 {
    width: 1200px;
    margin: 0 auto;
    padding: 0 15px;
    max-width: 100%;
    box-sizing: border-box;
border-radius: 0%;
border: solid 3px maroon;
}
.container3 {
    width: 1200px;
    margin: 0 auto;
    padding: 0 15px;
    max-width: 100%;
    box-sizing: border-box;
border-radius: 3%;
border: solid 3px #3333ff;
}
.container4 {
    width: 1200px;
    margin: 0 auto;
    max-width: 100%;
    box-sizing: border-box;
}
.container6 {
    width: 1200px;
    margin: 0 auto;
    padding: 0 15px;
    max-width: 100%;
    box-sizing: border-box;
border-radius: 0%;
border: solid 3px red;
}
.container7 {
    width:  1200px;
    margin: 0 auto;

    max-width: 100%;
    box-sizing: border-box;
}
.clearfix::after {
    content: "";
    clear: both;
    display: table;
}
header {
    background-color: black;
    padding: 10px;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    text-align: left;
    border-bottom: 1px solid white;
}
header img {
    vertical-align: middle;
}
header .logo {
    float: left;
    margin-right: 20px;
}
.title-header {
    float: left;
}
.title-header .title {
    display: inline-block;
    color: #fff;
    font-size: 26px;
    font-family: 'Dosis', serif;
    margin-top: 10px;
}
nav {
    font-size: 18px;
    text-align: center;
    float: right;
    margin-top: 5px;
}
nav li {
    display: inline-block;
}
nav li a {
    color: white;
    display: inline-block;
    padding: 10px 30px;
    text-decoration: none;
    transition: background-color .2s;
}
nav li a:hover {
    text-decoration: underline;
}
.herob {
    background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url(../images/crawdaddys-tube-rental-backcountry-background.jpg);
    /* https://crawdaddystuberental.com/images/crawdaddys-tube-rental-backcountry-background.jpg/ */
    background-size: cover;
    color: white;
    height: 53vw;
    text-align: center;
    border-bottom: 1px solid black;
}
.herob h1 {
    font-family: 'philosopher', sans-serif;
    font-weight: 700;
    font-size: 80px;
    padding-top: 2vw;
    text-align: center;
}
.herob h2 {
    font-family: 'Oleo Script', sans-serif;
    font-weight: 700;
    font-size: 3vw;
    padding-top: 9vw;
    padding-left: 7vw;
    text-align: left;
}
.herob p {
    font-family: 'Dosis', Arial, Helvetica, sans-serif;
    font-weight: 500;
    font-size: 3vw;
    padding-top: 33vw;
}
.qirob p{
    color:  #ffffff;
    font-family: 'philosopher', sans-serif;
    font-weight: 500;
    font-size: 6.2vw;
    text-align: center;
}
.zerob p {
    font-family: 'Dosis', Arial, Helvetica, sans-serif;
    font-weight: 500;
    font-size: 3vw;
}
.zerob {
    background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url(../images/crawmainsmall1.png);
    /* https://crawdaddystuberental.com/images/crawmainsmall1.png/ */
    font-family: 'philosopher', sans-serif;
    background-size: 44% ;
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: bottom 10px;
    color: #3333ff;
    height: 287px;
    text-align: center;
    border-bottom: 1px solid #fff;
    padding-top: 44%;
}
.kerob {
    background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url(../images/crawdaddys-tube-rental-rules-page-background.png);
    /* https://crawdaddystuberental.com/images/crawdaddysshoes4.png/ */
    font-family: 'philosopher', sans-serif;
    background-size: 60% ;
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: bottom 10px;
    color: #3333ff;
    height: 53vw;
    text-align: center;
}
.kerobor {
    background-color: #000;
    font-family: 'philosopher', sans-serif;
    background-size: 44% ;
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: bottom 10px;
    color: #fff;
    height: 197px;
    text-align: center;
    border-bottom: 1px solid black;
}
.tubepic {
    background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url(../images/green-tube-2.png);
    /* https://crawdaddystuberental.com/images/green-tube-2.png/ */
    background-size: cover;
    
    height: 53vw;
    text-align: center;
    border-bottom: 1px solid black;
}
.zeroba {
    background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url(../images/crawmainsmall1.png);
    /* https://crawdaddystuberental.com/images/crawmainsmall1.png/ */
    background-size: 44% ;
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: center;
    background-color: #000;
    color: white;
    height: 396px;
    text-align: center;
    border-bottom: 1px solid #fff;
    padding-top: 44%;
}
.zerob h1 {
    font-family: 'philosopher', sans-serif;
    font-weight: 700;
    font-size: 8vw;
}
.perob {
    background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url(../images/crawmainsmall1.png);
    /* https://crawdaddystuberental.com/images/crawmainsmall1.png/ */
    background-size: 855px ;
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: bottom 5px;
    color: white;
    height: 70vw;
    text-align: center;
    border-bottom: 1px solid black;
}
.a:link { text-decoration: none; 
}
.hero {
    background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url(../images/crawdaddys-tube-rental-homepage-background.jpg);
    /* https://crawdaddystuberental.com/images/crawdaddysmainbackground.jpg/ */
    background-size: cover;
    color: white;
    height: 80vw;
    text-align: center;
    border-bottom: 1px solid  black;
}
.hero h1 {
    font-family: 'philosopher', sans-serif;
    font-weight: 700;
    font-size: 13vw;
    padding-top: 50vw;
}
.hero h2 {
    font-family: 'Oldenburg', sans-serif;
    font-weight: 200;
    font-size: 6vw;
    padding-top: 5vw;
}
.vero {
    text-align: left;
}
.vero1 {
    margin-left: 5%;
    margin-right: 5%;
}
.vero2 {
    border-top: 1px solid #fff;
    padding-top: 8%;
}
.vero3 {
    margin-left: 3%;
    margin-right: 3%;
}
hr.solid {
    border-top: 1px solid #fff;
}
.pero p{
    font-size: 7vw;
}
.pero h1 {
    font-family: 'philosopher', sans-serif;
    text-align: center;
    font-size: 11vw;
color: #fff;
padding-top: 10%;
}
.pero2 h1 {
    font-family: 'philosopher', sans-serif;
    text-align: center;
    font-size: 17vw;
color: #fff;
padding-top: 17%;
}
.pero h2 {
    font-family: 'philosopher', sans-serif;
    text-align: center;
    font-size: 7vw;
    color: #fff;
}
.pero h4 {
    font-family: 'philosopher', sans-serif;
    text-align: center;
    font-size: 7vw;
    color: #fff;
}
.pero5 p {
    font-family: 'philosopher', sans-serif;
    text-align: center;
    font-size: 9vw;
    color: #fff;
    text-shadow: 2px 2px #000
}
.pero6 p {
    font-family: 'philosopher', sans-serif;
    text-align: center;
    font-size: 6vw;
    font-weight: 600;
    color: #fff;
    text-shadow: 2px 2px #000;
    background-color: #000;
    border: 6px solid maroon;
    border-radius: 25px;
}
.pero7 p {
    font-family: 'philosopher', sans-serif;
    text-align: center;
    font-size: 6vw;
    font-weight: 600;
    color: #fff;
    text-shadow: 2px 2px #000;
}
.jero h3 {
    font-size: 7vw;
padding: 0 10px;
}
.mero {
    text-align: left;
    font-size: 3vw;
}
.nero {
    text-align: center;
    border: 1px solid #fff;
}
.nero1a {
    text-align: center;
    font-family: 'Oleo Script', sans-serif;
    font-weight: 300;
    font-size: 3vw;
    padding-top: 1vw;
    color: #fff;
    font-size: 8rem;
}
.nero1a h2{    font-family: 'Dosis', Arial, Helvetica, sans-serif;
    font-weight: 700;
    font-size: 8vw;
    padding-top: 1vw;
    color: #fff;}
.nero1 p{
    font-size: 2vw;
}
.nero2{
    border-bottom: 1px solid white
}
.nero2a{font-size: 2.25rem;
        text-align: center;
        text-shadow: 2px 2px #000
}
.nero2b{font-size: 1.15rem;
    text-shadow: 2px 2px #000
}
.nero3 {
    font-size: 6vw;
    text-align: center;
}
.neroo{font-size: 1.25rem;
    color: #fff;
}
.neroo1{font-size: 1.50rem;
    color: #fff;
}
.nero3 p{
    font-size: .85rem;
}
.nero4 {
    font-size: 4vw;
    text-align: left;
    color: #fff;
}
.nero5 {
    font-size: 4vw;
}
.nero h1 {
    font-family: 'Oleo Script', sans-serif;
    font-weight: 700;
    font-size: 5vw;
    padding-top: 1vw;
    color: #fff;
    background-color: #3333ff;
}
.nero h2 {
    font-family: 'Dosis', Arial, Helvetica, sans-serif;
    font-weight: 700;
    font-size: 8vw;
    padding-top: 1vw;
    color: #fff;
}
.nero h4 {
    font-family: 'Dosis', Arial, Helvetica, sans-serif;
    font-weight: 700;
    font-size: 3vw;
}
.yero p{
    border-radius: 25px;
    background: #3cb371;
    padding: 20px;
    width: auto;
    height: auto;
    border: 5px solid red;
}
.yerot p{
    font-size: 2vw;
    border-radius: 25px;
    background: #3cb371;
    padding: 20px;
    width: auto;
    height: auto;
}
.berota p {
    font-size: 2vw;
    color: #fff;
    padding-top:2px;
}
.yerota p{
    font-size: 4vw;
    border-radius: 25px;
    border: 2px solid #bbb;
    background: #000;
    padding: 20px;
    width: auto;
    height: auto;
    text-align: justify;
    text-justify: inter-word
}
.yerotab p{
    font-size: 4vw;
    border-radius: 25px;
    border: 2px solid red;
    background: #000;
    padding: 20px;
    width: auto;
    height: auto;
    text-align: justify;
    text-justify: inter-word
}
.yerom p{
    text-align: center;
    border-radius: 25px;
    background: #3333ff;
    padding: 20px;
    width: auto;
    height: auto;
    border: 2px solid red;
    font-family: 'Dosis', Arial, Helvetica, sans-serif;
    font-weight: 700;
    font-size: 4vw;
    color: #fff;
}
.yero2 p{
    border-radius: 25px;
    background: #000 ;
    padding: 20px;
    width: auto;
    height: auto;
    border: 5px solid blue ;
    color: #fff;
    text-decoration: none;
}
.newbutton{
    width: 32px;
    height: 32px;
    margin-top: 30px;
    margin-right: 56vw;
}
.newbutton2{
    width: 32px;
    height: 32px;
    margin-top: 30px;
    margin-right: 56vw;
}
.newbutton3{
    width: 32px;
    height: 32px;
    margin-top: 30px;
    margin-right: 56vw;
}
.yero9 p{
    border-radius: 25px;
    background: #9b932e ;
    padding: 20px;
    width: auto;
    height: auto;
    border: 5px solid blue ;
    color: #fff;
}
.yeroq{
    background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url(../images/crawdaddys-tube-rental-river-background.jpg);
    border-radius: 25px;
    padding: 20px;
    width: auto;
    height: auto;
    border: 5px solid blue ;
    color: #fff;
}
.yeroz{
    border-radius: 25px;
    background: #fff ;
    width: auto;
    height: auto;
    border: 5px solid #fff ;
    color: #fff;
}
.yerox{
    border-radius: 25px;
    background: red ;
    width: auto;
    height: auto;
    border: 5px solid red ;
    color: #fff;
}
.yero2 h2 {
    font-family: 'philosopher', sans-serif;
    text-align: center;
    font-size: 7vw;
    color: #fff;
}
.yero3 p{
    border-radius: 25px;
    background: #f08080 ;
    padding: 20px;
    width: auto;
    height: auto;
    border: 5px solid red;
}
.yero4a{    font-size: 1rem;
    transition-duration: 1.5s;
}
.yero4a p{
    font-size: 1.50rem;
    color: #fff;

}
.yero4a p:hover{
    font-size: 1.75rem;
    color: #fff;
}
.bero4a p{
       font-size: 5vw ;
       text-decoration: none;
       color: #fff;
}
.bero4ac p{
    font-size: 7vw ;
    text-decoration: none;
    color: #fff;
}
.yero4b p{
    font-size: 1rem;
    color: #fff;
    text-shadow: 2px 2px #000
    
}

.yero4b{    border-radius: 25px;
    color: #fff;
    padding: 0px;
    width: auto;
    height: auto;
    border: 5px solid #3333ff;
    transition-duration: 1.5s;
}
.yero4e {
    border-radius: 25px;
    background: darkslategrey ;
    padding: 0px;
    width: auto;
    height: auto;
    border: 6px solid maroon;
    font-size: 4vw;
}
.yero4f {
    font-family: 'Oleo Script', sans-serif;
    font-weight: 700;
    border-radius: 25px;
    background: gold ;
    padding: 1% 0 0 0;
    width: auto;
    height: auto;
    border: 3px solid maroon ;
    text-align: center;
}
.yero4faa {
    font-family: 'Oleo Script', sans-serif;
    font-weight: 700;
    border-radius: 25px;
    background: #fff ;
    padding: 1% 0 0 0;
    width: auto;
    height: auto;
    border: 3px solid lime;
    text-align: center;
}
.yero4fa {
    font-family: 'Oleo Script', sans-serif;
    font-weight: 700;
    border-radius: 25px;
    background: #3333ff ;
    padding: 1% 0 0 0;
    width: auto;
    height: auto;
    border: 2px solid #ffffff;
    text-align: center;
}
.yero4fab {
    border-radius: 25px;
    background: gold ;
    padding: 1% 0 0 0;
    width: auto;
    height: auto;
    border: 3px solid maroon;
}
.yero4f p {
    font-size: 4.5vw;
    color: #000;
}
.yero4fa p {
    font-size: 4.5vw;
    color: #fff;
}
.yero4faa p {
    font-size: 4.5vw;
    color: red;
    text-shadow: 2px 2px 4px darkolivegreen;
}
.yero4fab p {
    font-size: 3.4vw;
    color: #000;
}
.yero4g {
    background-color: #fff;
    border-left: 3px solid maroon;
    border-right: 3px solid maroon;
    color: #000;
}
.yero4h {
    background-color:darkblue;
margin-left: 8%;
margin-right: 8%;
    border-left: 3px solid maroon;
    border-right: 3px solid maroon;
}
.yero4ha {
    background-color:darkblue;
margin-left: 8%;
margin-right: 8%;
}
.yero4hab p{
    background-color:darkblue;
margin-left: 8%;
margin-right: 8%;
font-size: 7vw;
}
.yero4i{
    text-align: center;
    font-size: 5.5vw;
}
.yero4e p{
    text-decoration: none;
    color: #fff;
}
.yero4ed{
    background-color: darkslategrey;
    margin-right: 75%;
    border: .35rem solid maroon;
}
.yero4 p{
    border-radius: 25px;
    background: #cd8537 ;
    padding: 20px;
    width: auto;
    height: auto;
    border: 5px solid red;
}
.yero5e p{
    color: #fff;
    font-size: 1.5rem;
    text-shadow: 2px 2px #000
}
.yero5e {
    border-radius: 25px;
    padding: 0px;
    width: auto;
    height: auto;
    border: 5px solid red;
    transition-duration: 1.5s;
}
.yero5 p{
    border-radius: 25px;
    background: #4682b4 ;
    padding: 20px;
    width: auto;
    height: auto;
    border: 5px solid red;
}
.yero6 p{
    font-weight: 500;
    text-align: center;
    background: #000 ;
    padding: 20px;
    width: auto;
    height: auto;
    border-top: 2vw solid #fff;
    font-size: 3vw;
}
.yero6 {
    border: 2vw solid #fff;
}
.mapp {
    float: left; margin: 0 6px 0 0;
}
.responsive {
    width: 100%;
    height: auto;
}
.responsive2 {
    width: 100%;
    height: auto;
    transform: scaleX(-1);
}
.responsive3 {
    width: 100%;
    height: auto;
}
.responsive4 {
    width: 75%;
    height: auto;
}
.responsive5 {
    width: 50%;
    height: auto;
}
.responsive6 {
    width: 50%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    display: block;
}
.responsive7 {
    width: 100%;
    height: auto;
    border-radius: 15px;
    border: 5px solid #000;
}
.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 44%;
    height:44%;
}
.center1 {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 44%;
    height:44%;
}
.center2 {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 15%;
    height:15%;
}
  .center3 {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 5%;
    height:5%;
}
.center4 {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 10%;
    height:10%;
}
.center5 {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 140px;
    height: 140px;
}
.center6 {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 140px;
    height: 140px;
}
.center61 {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 140px;
    height: 140px;
}
.center7 {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 140px;
    height: 140px;
}
.center8 {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 140px;
    height: 140px;
}
.center9 {
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    width: 62%;
    height:62%;
}
div.ex1 {
    width: auto;
    height: 35px;
    border-bottom: 1px solid #ffffff;
    font-size: 3vw;
  }
  .ex1img {
    width: 45px;
    height: 24px;
  }
  div.ex2 { 
    height: 26vw;
    width: 16.5vw;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: .5vw;
    margin-bottom: .5vw;
  }
  div.ex4 { 
    height: 26vw;
    width: 16.5vw;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: .5vw;
    margin-bottom: .5vw;
  }
  .ex3 { 
    height: 26vw;
    width: 16.5vw;
    background-position: center;
    margin-left: auto;
    margin-right: auto;
    background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url(../images/greenback1.png);
  }
.item-inner {
    margin-left: 10px;
    font-size: 30px;
}
.row::after {
    content: "";
    clear: both;
    display: table;
  }
.column {
    width: 30%;
    display: inline-block;
    margin-top: 20px;
}
.column2 {
    float: left;
    width: 33.33%;
    padding: 5px;
  }
.column:not(:last-child) {
    margin-right: 2%;
}
.hours {
    border: 1px solid #000;
    padding: 15px;
    margin-top: 20px;
    margin-bottom: 20px;
    font-family: 'Open Sans condensed', sans-serif;
    font-weight: 300;
    line-height: 26px;
    width: 28vw;
    color: white;
    text-transform: uppercase
}
.hours span {
    float: right;
    color: #fff;
    text-transform: lowercase;
    font-weight: 500;
}
.hours li {
    border-bottom: 1px dotted #555;
}
.menu-item {
    margin-bottom: 30px;
}
.menu-item h2 {
    margin-bottom: 10px;
}
.menu-item h4 {
    margin-bottom: 10px;
}
.menu-item:first-child {
    float: left;
    margin-left: 2.5%;
}
.menu-item:nth-child(2) {
    float: left;
    margin-right: 2.5%;
}
.menu-item li {
    padding-bottom: 3px;
    margin-bottom: 5px;
}
.menu-item li span {
    float: right;
}
.menu-item .muted {
    color: #bbb;
}
.event-item {
    margin-top: 17px;
    margin-bottom: 25px;
    border: 1px solid #000
}
.event-item2 {
    margin-top: 17px;
    margin-bottom: 25px;
    border: 1px solid #000
}
.event-item3 {
    margin-top: 17px;
    margin-bottom: 25px;
}
.event-item4 {
    margin-top: 17px;
    margin-bottom: 3px;
    border: 1px solid #000
}
footer {
    color: #fff;
    padding: 10px;
    border-top: 1px solid white;
    text-align: center;
}
footer h2 {
    margin-bottom: 10px;
}
footer li {
    display: inline-block;
    margin: 5px 0;
}
footer a {
    color: #ddd;
    font-weight: bold;
    text-decoration: none;
}
footer a:hover, footer a:active {
    color: #fff;
    text-decoration: underline;
}
footer li {
    display: inline-block;
    width: 32%;
}
footer li:first-child {
    text-align: left;
}
footer li:nth-child(2) {
    text-align: center;
}
footer li:last-child {
    text-align: right;
}
/* ---------------- DESKTOP ONLY ------------------ */

@media(min-width: 841px) {
    body {
        margin-top: 40px;
    }
    #menu, .overlay, .menuButton, #closeButton {
        display: none;
    }
    .yerota p{
        font-size: 3vw;
    }
    .yerotab p{
        font-size: 3vw;
    }
    div.ex2 { 
        display: none;
      }
}
/* ----------------- TABLET ONLY -------------------- */
@media (min-width: 640px) and (max-width: 840px) {
    .column:not(:last-child) {
        width: 45%;
        border-width: 0;
        padding: 0 15px;
        margin: 20px 0px;
    }
    .column:first-child {
        margin-right: 5%;
    }
    .column:last-child {
        width: 100%;
    }

}
/* --------------- MOBILE & TABLET ------------------ */
@media (max-width: 840px) {
    body {
        min-width: 300px;
        margin-top: 30px;
    }
    header {
        min-width: 300px;
    }
    header img {
        display: none;
    }
    header .container {
        padding: 0;
    }
    .title-header {
        margin: -5px auto 0;
        text-align: center;
    }
    .title-header .title {
        font-size: 24px;
    }
    .column:first-child {
        background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url(../images/crawdaddys-tube-rental-homepage-second-background.jpg);
        /* https://crawdaddystuberental.com/images/crawdaddysbackground3.jpg/ */
        background-attachment: fixed;
    }
    .column:first-child li {
        border-color: #888;
    }
    #menu {
        clip-path: inset(0 0 0 0);
        position: fixed;
    }
    nav {
        height: 0px;
        width: 100%;
        transition: height .5s;
        border-width: 0px;
        text-align: center;
        overflow: hidden;
    }
    nav .container {
        padding: 0;
    }
    nav li a {
        transition: background-color .3s, color .3s;
    }
    nav li a:active, nav li a:hover {
        background-color: #fff;
        color: black;
        text-decoration: none;
    }
    nav li a {
        display: block;
        padding: 15px;
    }
    .menuButton {
        float: right;
        margin: 4px 5px 0 0;
    }
    .menuButton span {
        display: block;
        width: 25px;
        height: 3px;
        background-color: white;
        margin: 6px 0;
    }
    .overlay {
        display: none;
        position: fixed;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        background-color: rgba(0, 0, 0, 0.5);
    }
    input#menu:checked~header nav {
        height: 200px;
    }
    input#menu:checked~.overlay {
        display: block;
    }
    nav li {
        display: block;
        width: 100%;
    }
    nav li:not(:last-of-type) {
        border-bottom: 1px solid white;
    }
    .example {
        color: white; 
    }
    footer li {
        width: 100%;
    }
    footer li:nth-child(odd), footer li:nth-child(even) {
        float: none;
        clear: none;
        display: block;
        margin-bottom: 15px;
        text-align: left;
    }
}
/* ----------------- MOBILE ONLY -------------------- */
@media (max-width: 640px) {
    .column {
        width: 100%;
        /*float: none;*/
        margin: 20px 0 30px !important;
    }
    .column:not(:last-child) {
        border-bottom: 1px solid #ffffff;
    }
}
@media (max-width: 300px){
    .hero{
        height: 150px;
    }
    .hero h1{
        padding-top: 58px;
        font-size: 24px;
    }
    .hero h2{
        padding-top: 5px;
        font-size: 12px;
    }
}
@media screen and (min-width: 500px) {
    div.example {  
      height: 100vw;
    }
  }
#coffeehorse {
    clear: both;
    background-image: url(../images/crawdaddys-tube-rental-river-for-pan.jpg);
    /* https://www.crawdaddystuberental.com/imagescrawdaddys-tube-rental-river-for-pan.jpg// */
    background-size: cover;
    width: 100%;
    height: 200px;
    border-left: 2px solid #bbb;
    border-right: 2px solid #bbb;
    animation-name: background-pan;
    animation-duration: 22s;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
    animation-direction: alternate;
}
#coffeehouse {
    clear: both;
    background-image: url(../images/crawdaddys-tube-rental-31-turtles-in-1-frame-for-pan.jpg);
    /* https://www.crawdaddystuberental.com/images/crawdaddys-tube-rental-31-turtles-in-1-frame-for-pan.jpg/ */
    background-size: cover;
    width: 100%;
    height: 200px;
    border-left: 2px solid #bbb;
    border-right: 2px solid #bbb;
    animation-name: background-pan;
    animation-duration: 22s;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
    animation-direction: alternate;
}
@keyframes background-pan {
    from {
        background-position: left;
    }
    to {
        background-position: right;
    }
}